enabled: true
id: "hero"

content:
  title: "Camperausbau mit Selbstbausatz: einfach, sicher, schnell"
  text: "Mit unseren **vanilla.parts** erhältst du maßgefertigte Bausätze für deinen Fahrzeugtyp, die du mit einfachsten Werkzeugen und unserer ausführlichen Anleitung selbst montieren und individuell gestalten kannst."

